Groovy 1.7.0

## groovy.swing.binding
Class JComboBoxMetaMethods

    java.lang.Object
      groovy.swing.binding.JComboBoxMetaMethods

    class JComboBoxMetaMethods
    extends Object

author:
  Danno Ferrin

Constructor Summary
`JComboBoxMetaMethods()`

Method Summary
`static void` | `enhanceMetaClass(JComboBox comboBox)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### JComboBoxMetaMethods

    JComboBoxMetaMethods()

Method Detail

### enhanceMetaClass

    public static void enhanceMetaClass(JComboBox comboBox)

Copyright © 2003-2009 The Codehaus. All rights reserved.